.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH CHPROP 1 "January  1, 2007"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
chprop \- change file properties on the Rio Karma
.SH SYNOPSIS
.B chprop
.BI "-a " hostname/ip
.RI [ -p " " password ]
.I fid key value
.SH DESCRIPTION
This manual page documents briefly the
.B chprop
command.
.PP
\fBchprop\fP is a program that changes properties of files on the Rio Karma.
.SH OPTIONS
A summary of options is included below.
.TP
.B \-a \fIhost/IP\fP
Set access location of Rio Karma.  Can be either a hostname or IP address for
network access; or a path in the filesystem where the Rio Karma is mounted for
USB access.
.TP
.B \-h
Show summary of options.
.TP
.B \-p \fIpassword\fP
Password for accessing the Rio Karma via the network.
.SH SEE ALSO
.\" .BR bar (1),
.BR riocp (1).
.SH AUTHOR
chprop was written by Frank Zschockelt <libkarma@freakysoft.de>.
.PP
This manual page was written by Joe Nahmias <jello@debian.org>,
for the Debian project (but may be used by others).
